diff --git a/web/pgadmin/misc/bgprocess/processes.py b/web/pgadmin/misc/bgprocess/processes.py
index a635d2a68..c9d629271 100644
--- a/web/pgadmin/misc/bgprocess/processes.py
+++ b/web/pgadmin/misc/bgprocess/processes.py
@@ -208,26 +208,26 @@ class BatchProcess(object):
             )
 
         executor = file_quote(os.path.join(
-            os.path.dirname(u_encode(__file__)), u'process_executor.py'
+            os.path.dirname(u_encode(__file__)), 'process_executor.py'
         ))
         paths = os.environ['PATH'].split(os.pathsep)
         interpreter = None
 
         current_app.logger.info(
-            u"Process Executor: Operating System Path %s",
+            "Process Executor: Operating System Path %s",
             str(paths)
         )
 
         if os.name == 'nt':
-            paths.insert(0, os.path.join(u_encode(sys.prefix), u'Scripts'))
+            paths.insert(0, os.path.join(u_encode(sys.prefix), 'Scripts'))
             paths.insert(0, u_encode(sys.prefix))
 
-            interpreter = which(u'pythonw.exe', paths)
+            interpreter = which('pythonw.exe', paths)
             if interpreter is None:
-                interpreter = which(u'python.exe', paths)
+                interpreter = which('python.exe', paths)
 
             current_app.logger.info(
-                u"Process Executor: Interpreter value in path: %s",
+                "Process Executor: Interpreter value in path: %s",
                 str(interpreter)
             )
             if interpreter is None and current_app.PGADMIN_RUNTIME:
@@ -245,16 +245,16 @@ class BatchProcess(object):
                 bin_path = os.path.dirname(sys.executable)
 
                 venv = os.path.realpath(
-                    os.path.join(bin_path, u'..\\venv')
+                    os.path.join(bin_path, '..\\venv')
                 )
 
-                interpreter = which(u'pythonw.exe', [venv])
+                interpreter = which('pythonw.exe', [venv])
                 if interpreter is None:
-                    interpreter = which(u'python.exe', [venv])
+                    interpreter = which('python.exe', [venv])
 
                 current_app.logger.info(
-                    u"Process Executor: Interpreter value in virtual "
-                    u"environment: %s", str(interpreter)
+                    "Process Executor: Interpreter value in virtual "
+                    "environment: %s", str(interpreter)
                 )
 
                 if interpreter is not None:
@@ -272,7 +272,7 @@ class BatchProcess(object):
             # directory in the PATH environment variable. Hence - it will
             # anyway be the redundant value in paths.
             if not current_app.PGADMIN_RUNTIME:
-                paths.insert(0, os.path.join(u_encode(sys.prefix), u'bin'))
+                paths.insert(0, os.path.join(u_encode(sys.prefix), 'bin'))
             python_binary_name = 'python{0}'.format(sys.version_info[0])
             interpreter = which(u_encode(python_binary_name), paths)
 
@@ -284,7 +284,7 @@ class BatchProcess(object):
         cmd.extend(self.args)
 
         current_app.logger.info(
-            u"Executing the process executor with the arguments: %s",
+            "Executing the process executor with the arguments: %s",
             str(cmd)
         )
 
diff --git a/web/pgadmin/misc/file_manager/__init__.py b/web/pgadmin/misc/file_manager/__init__.py
index b51f583d8..955f98073 100644
--- a/web/pgadmin/misc/file_manager/__init__.py
+++ b/web/pgadmin/misc/file_manager/__init__.py
@@ -392,9 +392,9 @@ class Filemanager(object):
             if last_dir is not None:
                 check_dir_exists = True
             else:
-                last_dir = u"/"
+                last_dir = "/"
 
-        if not config.SERVER_MODE and last_dir == u"/" or last_dir == "/":
+        if not config.SERVER_MODE and last_dir == "/" or last_dir == "/":
             last_dir = homedir
 
         if check_dir_exists:
@@ -412,14 +412,14 @@ class Filemanager(object):
                     index = last_dir.rfind('/')
                 last_dir = last_dir[0:index]
             if not last_dir:
-                last_dir = u"/"
+                last_dir = "/"
 
             if _platform == 'win32':
                 if not (last_dir.endswith('\\') or last_dir.endswith('/')):
-                    last_dir += u"\\"
+                    last_dir += "\\"
             else:
                 if not last_dir.endswith('/'):
-                    last_dir += u"/"
+                    last_dir += "/"
 
         # create configs using above configs
         configs = {
@@ -516,13 +516,13 @@ class Filemanager(object):
                     bitmask >>= 1
                 if (drive_name != '' and drive_name is not None and
                         drive_name in drives):
-                    return u"{0}{1}".format(drive_name, ':')
+                    return "{0}{1}".format(drive_name, ':')
                 else:
                     return drives  # return drives if no argument is passed
             except Exception:
                 return ['C:']
         else:
-            return u'/'
+            return '/'
 
     @staticmethod
     def suspend_windows_warning():
@@ -557,7 +557,7 @@ class Filemanager(object):
             Filemanager.check_access_permission(in_dir, path)
         except Exception as e:
             Filemanager.resume_windows_warning()
-            err_msg = gettext(u"Error: {0}").format(e)
+            err_msg = gettext("Error: {0}").format(e)
             files = {
                 'Code': 0,
                 'Error': err_msg
@@ -570,7 +570,7 @@ class Filemanager(object):
             drives = Filemanager._get_drives()
             for drive in drives:
                 protected = 0
-                path = file_name = u"{0}:".format(drive)
+                path = file_name = "{0}:".format(drive)
                 try:
                     drive_size = getdrivesize(path)
                     drive_size_in_units = sizeof_fmt(drive_size)
@@ -597,7 +597,7 @@ class Filemanager(object):
             Filemanager.resume_windows_warning()
             return {
                 'Code': 0,
-                'Error': gettext(u"'{0}' file does not exist.").format(path)
+                'Error': gettext("'{0}' file does not exist.").format(path)
             }
 
         user_dir = path
@@ -634,8 +634,8 @@ class Filemanager(object):
                 if os.path.isdir(system_path):
                     if files_only == 'true':
                         continue
-                    file_extension = u"dir"
-                    user_path = u"{0}/".format(user_path)
+                    file_extension = "dir"
+                    user_path = "{0}/".format(user_path)
                 else:
                     # filter files based on file_type
                     if file_type is not None and file_type != "*" and \
@@ -660,9 +660,9 @@ class Filemanager(object):
             Filemanager.resume_windows_warning()
             if (hasattr(e, 'strerror') and
                     e.strerror == gettext('Permission denied')):
-                err_msg = gettext(u"Error: {0}").format(e.strerror)
+                err_msg = gettext("Error: {0}").format(e.strerror)
             else:
-                err_msg = gettext(u"Error: {0}").format(e)
+                err_msg = gettext("Error: {0}").format(e)
             files = {
                 'Code': 0,
                 'Error': err_msg
@@ -694,7 +694,7 @@ class Filemanager(object):
             # in server mode.
             if not orig_path.startswith(in_dir):
                 raise InternalServerError(
-                    gettext(u"Access denied ({0})").format(path))
+                    gettext("Access denied ({0})").format(path))
         return True
 
     @staticmethod
@@ -702,30 +702,30 @@ class Filemanager(object):
 
         if (path.startswith('\\\\') and _platform == 'win32')\
                 or config.SERVER_MODE is False or in_dir is None:
-            return u"{}".format(path)
+            return "{}".format(path)
 
         if path == '/' or path == '\\':
             if _platform == 'win32':
                 if in_dir.endswith('\\') or in_dir.endswith('/'):
-                    return u"{}".format(in_dir)
+                    return "{}".format(in_dir)
                 else:
-                    return u"{}{}".format(in_dir, '\\')
+                    return "{}{}".format(in_dir, '\\')
             else:
                 if in_dir.endswith('/'):
-                    return u"{}".format(in_dir)
+                    return "{}".format(in_dir)
                 else:
-                    return u"{}{}".format(in_dir, '/')
+                    return "{}{}".format(in_dir, '/')
 
         if in_dir.endswith('/') or in_dir.endswith('\\'):
             if path.startswith('/') or path.startswith('\\'):
-                return u"{}{}".format(in_dir[:-1], path)
+                return "{}{}".format(in_dir[:-1], path)
             else:
-                return u"{}/{}".format(in_dir, path)
+                return "{}/{}".format(in_dir, path)
         else:
             if path.startswith('/') or path.startswith('\\'):
-                return u"{}{}".format(in_dir, path)
+                return "{}{}".format(in_dir, path)
             else:
-                return u"{}/{}".format(in_dir, path)
+                return "{}/{}".format(in_dir, path)
 
     def validate_request(self, capability):
         """
@@ -743,7 +743,7 @@ class Filemanager(object):
         path = unquote(path)
         if self.dir is None:
             self.dir = ""
-        orig_path = u"{0}{1}".format(self.dir, path)
+        orig_path = "{0}{1}".format(self.dir, path)
 
         try:
             Filemanager.check_access_permission(self.dir, path)
@@ -752,7 +752,7 @@ class Filemanager(object):
                 'Filename': split_path(path)[-1],
                 'FileType': '',
                 'Path': path,
-                'Error': gettext(u"Error: {0}").format(e),
+                'Error': gettext("Error: {0}").format(e),
                 'Code': 0,
                 'Info': '',
                 'Properties': {
@@ -784,7 +784,7 @@ class Filemanager(object):
 
         if not path_exists(orig_path):
             thefile['Error'] = gettext(
-                u"'{0}' file does not exist.").format(path)
+                "'{0}' file does not exist.").format(path)
             thefile['Code'] = -1
             return thefile
 
@@ -813,7 +813,7 @@ class Filemanager(object):
         if config.SERVER_MODE:
             the_dir = self.dir
             if the_dir is not None and not the_dir.endswith('/'):
-                the_dir += u'/'
+                the_dir += '/'
 
         filelist = self.list_filesystem(
             the_dir, path, trans_data, file_type, show_hidden)
@@ -836,7 +836,7 @@ class Filemanager(object):
             Filemanager.check_access_permission(the_dir, new)
         except Exception as e:
             res = {
-                'Error': gettext(u"Error: {0}").format(e),
+                'Error': gettext("Error: {0}").format(e),
                 'Code': 0
             }
             return res
@@ -851,23 +851,23 @@ class Filemanager(object):
         path = split_path(path)[0]  # extract path
 
         if not path[-1] == '/':
-            path += u'/'
+            path += '/'
 
         newname = new
         newpath = path + newname
 
         # make system old path
-        oldpath_sys = u"{0}{1}".format(the_dir, old)
-        newpath_sys = u"{0}{1}".format(the_dir, newpath)
+        oldpath_sys = "{0}{1}".format(the_dir, old)
+        newpath_sys = "{0}{1}".format(the_dir, newpath)
 
-        error_msg = gettext(u'Renamed successfully.')
+        error_msg = gettext('Renamed successfully.')
         code = 1
         try:
             os.rename(oldpath_sys, newpath_sys)
         except Exception as e:
             code = 0
-            error_msg = u"{0} {1}".format(
-                gettext(u'There was an error renaming the file:'), e)
+            error_msg = "{0} {1}".format(
+                gettext('There was an error renaming the file:'), e)
 
         result = {
             'Old Path': old,
@@ -891,13 +891,13 @@ class Filemanager(object):
             }
 
         the_dir = self.dir if self.dir is not None else ''
-        orig_path = u"{0}{1}".format(the_dir, path)
+        orig_path = "{0}{1}".format(the_dir, path)
 
         try:
             Filemanager.check_access_permission(the_dir, path)
         except Exception as e:
             res = {
-                'Error': gettext(u"Error: {0}").format(e),
+                'Error': gettext("Error: {0}").format(e),
                 'Code': 0
             }
             return res
@@ -911,7 +911,7 @@ class Filemanager(object):
                 os.remove(orig_path)
         except Exception as e:
             code = 0
-            err_msg = gettext(u"Error: {0}").format(e.strerror)
+            err_msg = gettext("Error: {0}").format(e.strerror)
 
         result = {
             'Path': path,
@@ -939,8 +939,8 @@ class Filemanager(object):
 
             file_obj = req.files['newfile']
             file_name = file_obj.filename
-            orig_path = u"{0}{1}".format(the_dir, path)
-            new_name = u"{0}{1}".format(orig_path, file_name)
+            orig_path = "{0}{1}".format(the_dir, path)
+            new_name = "{0}{1}".format(orig_path, file_name)
 
             with open(new_name, 'wb') as f:
                 while True:
@@ -951,14 +951,14 @@ class Filemanager(object):
                     f.write(data)
         except Exception as e:
             code = 0
-            err_msg = gettext(u"Error: {0}").format(
-                e.strerror if hasattr(e, 'strerror') else gettext(u'Unknown'))
+            err_msg = gettext("Error: {0}").format(
+                e.strerror if hasattr(e, 'strerror') else gettext('Unknown'))
 
         try:
             Filemanager.check_access_permission(the_dir, path)
         except Exception as e:
             res = {
-                'Error': gettext(u"Error: {0}").format(e),
+                'Error': gettext("Error: {0}").format(e),
                 'Code': 0
             }
             return res
@@ -982,19 +982,19 @@ class Filemanager(object):
         name = unquote(name)
         path = unquote(path)
         try:
-            orig_path = u"{0}{1}".format(the_dir, path)
+            orig_path = "{0}{1}".format(the_dir, path)
             Filemanager.check_access_permission(
-                the_dir, u"{}{}".format(path, name))
+                the_dir, "{}{}".format(path, name))
 
-            new_name = u"{0}{1}".format(orig_path, name)
+            new_name = "{0}{1}".format(orig_path, name)
             if not os.path.exists(new_name):
                 code = 0
         except Exception as e:
             code = 0
             if hasattr(e, 'strerror'):
-                err_msg = gettext(u"Error: {0}").format(e.strerror)
+                err_msg = gettext("Error: {0}").format(e.strerror)
             else:
-                err_msg = gettext(u"Error: {0}").format(e)
+                err_msg = gettext("Error: {0}").format(e)
 
         result = {
             'Path': path,
@@ -1012,12 +1012,12 @@ class Filemanager(object):
         with same name already exists
         """
         last_char = new_name[-1]
-        t_new_path = u"{}/{}{}_{}".format(in_dir, path, new_name, count)
+        t_new_path = "{}/{}{}_{}".format(in_dir, path, new_name, count)
         if last_char == 'r' and not path_exists(t_new_path):
             return t_new_path, new_name
         else:
             last_char = int(t_new_path[-1]) + 1
-            new_path = u"{}/{}{}_{}".format(in_dir, path, new_name, last_char)
+            new_path = "{}/{}{}_{}".format(in_dir, path, new_name, last_char)
             if path_exists(new_path):
                 count += 1
                 return Filemanager.get_new_name(in_dir, path, new_name, count)
@@ -1084,13 +1084,13 @@ class Filemanager(object):
             # we don't want to expose real path of file
             # so only show error message.
             if ex.strerror == 'Permission denied':
-                err_msg = gettext(u"Error: {0}").format(ex.strerror)
+                err_msg = gettext("Error: {0}").format(ex.strerror)
             else:
-                err_msg = gettext(u"Error: {0}").format(str(ex))
+                err_msg = gettext("Error: {0}").format(str(ex))
 
         except Exception as ex:
             status = False
-            err_msg = gettext(u"Error: {0}").format(str(ex))
+            err_msg = gettext("Error: {0}").format(str(ex))
 
         # Remove root storage path from error message
         # when running in Server mode
@@ -1114,19 +1114,19 @@ class Filemanager(object):
         the_dir = self.dir if self.dir is not None else ''
 
         try:
-            Filemanager.check_access_permission(the_dir, u"{}{}".format(
+            Filemanager.check_access_permission(the_dir, "{}{}".format(
                 path, name))
         except Exception as e:
             res = {
-                'Error': gettext(u"Error: {0}").format(e),
+                'Error': gettext("Error: {0}").format(e),
                 'Code': 0
             }
             return res
 
         if the_dir != "":
-            new_path = u"{}/{}{}/".format(the_dir, path, name)
+            new_path = "{}/{}{}/".format(the_dir, path, name)
         else:
-            new_path = u"{}{}/".format(path, name)
+            new_path = "{}{}/".format(path, name)
 
         err_msg = ''
         code = 1
@@ -1136,14 +1136,14 @@ class Filemanager(object):
                 os.mkdir(new_path)
             except Exception as e:
                 code = 0
-                err_msg = gettext(u"Error: {0}").format(e.strerror)
+                err_msg = gettext("Error: {0}").format(e.strerror)
         else:
             new_path, new_name = self.get_new_name(the_dir, path, name)
             try:
                 os.mkdir(new_path)
             except Exception as e:
                 code = 0
-                err_msg = gettext(u"Error: {0}").format(e.strerror)
+                err_msg = gettext("Error: {0}").format(e.strerror)
 
         result = {
             'Parent': path,
@@ -1165,14 +1165,14 @@ class Filemanager(object):
             }
 
         the_dir = self.dir if self.dir is not None else ''
-        orig_path = u"{0}{1}".format(the_dir, path)
+        orig_path = "{0}{1}".format(the_dir, path)
 
         try:
             Filemanager.check_access_permission(
-                the_dir, u"{}{}".format(path, path)
+                the_dir, "{}{}".format(path, path)
             )
         except Exception as e:
-            resp = Response(gettext(u"Error: {0}").format(e))
+            resp = Response(gettext("Error: {0}").format(e))
             resp.headers['Content-Disposition'] = \
                 'attachment; filename=' + name
             return resp
@@ -1189,7 +1189,7 @@ class Filemanager(object):
         try:
             Filemanager.check_access_permission(the_dir, path)
         except Exception as e:
-            err_msg = gettext(u"Error: {0}").format(e)
+            err_msg = gettext("Error: {0}").format(e)
             res['Code'] = 0
             res['Error'] = err_msg
         return res
diff --git a/web/pgadmin/setup/db_upgrade.py b/web/pgadmin/setup/db_upgrade.py
index b92591936..f09f50e95 100644
--- a/web/pgadmin/setup/db_upgrade.py
+++ b/web/pgadmin/setup/db_upgrade.py
@@ -20,6 +20,6 @@ def db_upgrade(app):
         migration_folder = os.path.join(
             os.path.dirname(os.path.realpath(u_encode(__file__, fs_encoding))),
             os.pardir, os.pardir,
-            u'migrations'
+            'migrations'
         )
         flask_migrate.upgrade(migration_folder)
diff --git a/web/pgadmin/setup/user_info.py b/web/pgadmin/setup/user_info.py
index b439ecbaa..ab38e567a 100644
--- a/web/pgadmin/setup/user_info.py
+++ b/web/pgadmin/setup/user_info.py
@@ -16,7 +16,7 @@ import getpass
 
 
 def user_info_desktop():
-    print(u"NOTE: Configuring authentication for DESKTOP mode.")
+    print("NOTE: Configuring authentication for DESKTOP mode.")
     email = config.DESKTOP_USER
     p1 = ''.join([
         random.choice(string.ascii_letters + string.digits)
@@ -26,7 +26,7 @@ def user_info_desktop():
 
 
 def user_info_server():
-    print(u"NOTE: Configuring authentication for SERVER mode.\n")
+    print("NOTE: Configuring authentication for SERVER mode.\n")
 
     if all(value in os.environ for value in
            ['PGADMIN_SETUP_EMAIL', 'PGADMIN_SETUP_PASSWORD']):
@@ -39,8 +39,8 @@ def user_info_server():
     else:
         # Prompt the user for their default username and password.
         print(
-            u"Enter the email address and password to use for the initial "
-            u"pgAdmin user account:\n"
+            "Enter the email address and password to use for the initial "
+            "pgAdmin user account:\n"
         )
 
         email_filter = re.compile(
@@ -51,7 +51,7 @@ def user_info_server():
 
         email = input("Email address: ")
         while email == '' or not email_filter.match(email):
-            print(u'Invalid email address. Please try again.')
+            print('Invalid email address. Please try again.')
             email = input("Email address: ")
 
         def pprompt():
@@ -60,11 +60,11 @@ def user_info_server():
         p1, p2 = pprompt()
         while p1 != p2 or len(p1) < 6:
             if p1 != p2:
-                print(u'Passwords do not match. Please try again.')
+                print('Passwords do not match. Please try again.')
             else:
                 print(
-                    u'Password must be at least 6 characters. '
-                    u'Please try again.'
+                    'Password must be at least 6 characters. '
+                    'Please try again.'
                 )
             p1, p2 = pprompt()
 
diff --git a/web/pgadmin/tools/backup/__init__.py b/web/pgadmin/tools/backup/__init__.py
index fd726342d..9f2b4ff07 100644
--- a/web/pgadmin/tools/backup/__init__.py
+++ b/web/pgadmin/tools/backup/__init__.py
@@ -248,7 +248,7 @@ def filename_with_file_manager_path(_file, create_file=True):
     # Set file manager directory from preference
     storage_dir = get_storage_directory()
     if storage_dir:
-        _file = os.path.join(storage_dir, _file.lstrip(u'/').lstrip(u'\\'))
+        _file = os.path.join(storage_dir, _file.lstrip('/').lstrip('\\'))
     elif not os.path.isabs(_file):
         _file = os.path.join(document_dir(), _file)
 
diff --git a/web/pgadmin/tools/import_export/__init__.py b/web/pgadmin/tools/import_export/__init__.py
index 2f2b76700..878fb1636 100644
--- a/web/pgadmin/tools/import_export/__init__.py
+++ b/web/pgadmin/tools/import_export/__init__.py
@@ -186,7 +186,7 @@ def filename_with_file_manager_path(_file, _present=False):
     storage_dir = get_storage_directory()
 
     if storage_dir:
-        _file = os.path.join(storage_dir, _file.lstrip(u'/').lstrip(u'\\'))
+        _file = os.path.join(storage_dir, _file.lstrip('/').lstrip('\\'))
     elif not os.path.isabs(_file):
         _file = os.path.join(document_dir(), _file)
 
diff --git a/web/pgadmin/tools/restore/__init__.py b/web/pgadmin/tools/restore/__init__.py
index 86ae75c4f..243f5f377 100644
--- a/web/pgadmin/tools/restore/__init__.py
+++ b/web/pgadmin/tools/restore/__init__.py
@@ -168,7 +168,7 @@ def filename_with_file_manager_path(_file):
     storage_dir = get_storage_directory()
 
     if storage_dir:
-        _file = os.path.join(storage_dir, _file.lstrip(u'/').lstrip(u'\\'))
+        _file = os.path.join(storage_dir, _file.lstrip('/').lstrip('\\'))
     elif not os.path.isabs(_file):
         _file = os.path.join(document_dir(), _file)
 
diff --git a/web/pgadmin/tools/sqleditor/__init__.py b/web/pgadmin/tools/sqleditor/__init__.py
index b96b98846..014192763 100644
--- a/web/pgadmin/tools/sqleditor/__init__.py
+++ b/web/pgadmin/tools/sqleditor/__init__.py
@@ -223,7 +223,7 @@ def start_view_data(trans_id):
         status, msg = default_conn.connect()
         if not status:
             return make_json_response(
-                data={'status': status, 'result': u"{}".format(msg)}
+                data={'status': status, 'result': "{}".format(msg)}
             )
 
     if status and conn is not None and \
@@ -596,8 +596,8 @@ def fetch_pg_types(columns_info, trans_obj):
 
     if oids:
         status, res = default_conn.execute_dict(
-            u"SELECT oid, format_type(oid, NULL) AS typname FROM pg_type "
-            u"WHERE oid IN %s ORDER BY oid;", [tuple(oids)]
+            "SELECT oid, format_type(oid, NULL) AS typname FROM pg_type "
+            "WHERE oid IN %s ORDER BY oid;", [tuple(oids)]
         )
 
         if not status:
@@ -701,7 +701,7 @@ def save(trans_id):
         is_error, errmsg, conn = _check_and_connect(trans_obj)
         if is_error:
             return make_json_response(
-                data={'status': status, 'result': u"{}".format(errmsg)}
+                data={'status': status, 'result': "{}".format(errmsg)}
             )
 
         status, res, query_results, _rowid = trans_obj.save(
diff --git a/web/pgadmin/utils/__init__.py b/web/pgadmin/utils/__init__.py
index 2da8bd0f1..0bc946ea9 100644
--- a/web/pgadmin/utils/__init__.py
+++ b/web/pgadmin/utils/__init__.py
@@ -235,7 +235,7 @@ else:
         return _path
 
     def document_dir():
-        return os.path.realpath(os.path.expanduser(u'~/'))
+        return os.path.realpath(os.path.expanduser('~/'))
 
 
 def get_complete_file_path(file):
@@ -257,7 +257,7 @@ def get_complete_file_path(file):
     if storage_dir:
         file = os.path.join(
             storage_dir,
-            file.lstrip(u'/').lstrip(u'\\')
+            file.lstrip('/').lstrip('\\')
         )
         if IS_WIN:
             file = file.replace('\\', '/')
@@ -273,8 +273,8 @@ def does_utility_exist(file):
     """
     error_msg = None
     if not os.path.exists(file):
-        error_msg = gettext(u"'%s' file not found. Please correct the Binary"
-                            u" Path in the Preferences dialog" % file)
+        error_msg = gettext("'%s' file not found. Please correct the Binary"
+                            " Path in the Preferences dialog" % file)
     return error_msg
 
 
diff --git a/web/pgadmin/utils/driver/psycopg2/__init__.py b/web/pgadmin/utils/driver/psycopg2/__init__.py
index f957c96c8..2edbd64cd 100644
--- a/web/pgadmin/utils/driver/psycopg2/__init__.py
+++ b/web/pgadmin/utils/driver/psycopg2/__init__.py
@@ -306,20 +306,20 @@ class Driver(BaseDriver):
             return True
         # certain types should not be quoted even though it contains a space.
         # Evilness.
-        elif for_types and value[-2:] == u"[]":
+        elif for_types and value[-2:] == "[]":
             val_noarray = value[:-2]
 
         if for_types and val_noarray.lower() in [
-            u'bit varying',
-            u'"char"',
-            u'character varying',
-            u'double precision',
-            u'timestamp without time zone',
-            u'timestamp with time zone',
-            u'time without time zone',
-            u'time with time zone',
-            u'"trigger"',
-            u'"unknown"'
+            'bit varying',
+            '"char"',
+            'character varying',
+            'double precision',
+            'timestamp without time zone',
+            'timestamp with time zone',
+            'time without time zone',
+            'time with time zone',
+            '"trigger"',
+            '"unknown"'
         ]:
             return False
 
@@ -328,12 +328,12 @@ class Driver(BaseDriver):
                 (val_noarray.startswith('"') or val_noarray.endswith('"')):
             return False
 
-        if u'0' <= val_noarray[0] <= u'9':
+        if '0' <= val_noarray[0] <= '9':
             return True
 
         for c in val_noarray:
-            if (not (u'a' <= c <= u'z') and c != u'_' and
-                    not (u'0' <= c <= u'9')):
+            if (not ('a' <= c <= 'z') and c != '_' and
+                    not ('0' <= c <= '9')):
                 return True
 
         # check string is keywaord or not
